* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}	

:root{
	--ft-font:				Arial, verdana, 'Roboto', sans-serif !important;
	--ft-bold:				bold;
	--ft-size10:			10pt;
	--ft-size12:			12pt;
	--ft-size14:			14pt;
	--ft-size16:			16pt;
	--ft-size32:			32pt;
	--ft-shadow:			black 0.1em 0.1em 0.2em;
	--color-roseado: 		#FF416C;

	--sistema-bgcolor: 		#4868aa;
	--sistema-bgcolor-ciano: 	#6495ed;
	--sistema-color: 		white;
	--sistema-color-light: 	#aaa;
	--sistema-width:		100vw;
	--sistema-menucolor:	lightgray;
	--sistema-ft-family:	var(--ft-font);
	--sistema-ft-size:		10pt;
	--sistema-ft-size16:	16pt;
	--sistema-ft-size32:	32pt;
	--sistema-ft-color:		var(--sistema-color);
	--sistema-ft-type:		normal;
	--sistema-ft-weight:	bold;
	--sistema-ft-type:		normal;

	--sistema-bgimage-home:		url('/sicaps/logos/img_sigae_home.jpg');
	--sistema-bgimage-telas:	url('/sicaps/logos/img_sigae_telas.png');

	--fundo-outro:			rgba(101,149,237,0.4);

	--navbar-height:		50px;
	--navbar-color:			var(--sistema-color);
	--navbar-ft-family:		var(--ft-font);
	--navbar-ft-size:		22px;
	--navbar-ft-color:		var(--sistema-color);
	--navbar-ft-type:		normal;
	--navbar-ft-weight:		bold;
	--navbar-ft-type:		normal;

	--navbar-bgcolor:		#222;
	--navbar-bgcolor-hover: #444;
	--navbar-color:			var(--sistema-color-light);
	--navbar-color-hover:	LightSkyBlue;

	--navbar-menu-color-borda: 			var(--navbar-bgcolor);
	--navbar-menu-color-borda-hover:	var(--navbar-color-hover);
	--navbar-menu-color-borda-hover-OLD:var(--sistema-bgcolor-ciano);

	--navbar-menu-bgcolor: 				var(--navbar-bgcolor);
	--navbar-menu-bgcolor-hover: 		var(--navbar-bgcolor-hover);
	--navbar-menu-color:				var(--navbar-color);
	--navbar-menu-color-hover:			var(--navbar-color-hover);

	--navbar-submenu-bgcolor: 			var(--navbar-menu-bgcolor);
	--navbar-submenu-bgcolor-hover: 	var(--navbar-menu-bgcolor-hover);
	--navbar-submenu-color:				var(--navbar-menu-color);
	--navbar-submenu-color-hover:		var(--navbar-menu-color-hover);

	--dtable-bgcolor:			LightSkyBlue;
	--dtable-trcolor-inativo:	#E2EAF4;
	--dtable-trcolor-sembpa:	#99CCCC;

	--modal-bgcolor:		#555;
	--modal-opacity:		0.4;
	--modal-height: 		1600px;
	--modal-width:			80%;
	--modal-mg-top: 		7vh;
	
	--login-container-width:	768px;
	--login-container-height:	480px;
	--login-bgcolor:		var(--sistema-bgcolor);
	--login-color:			var(--sistema-color);
	--login-txt-color: 		var(--sistema-color);
	--login-a-color:		#333;
	--login-btn-bgcolor:	var(--sistema-bgcolor-ciano);
	--login-btn-color:		var(--sistema-color);
	--login-frm-bgcolor:	var(--sistema-color);
	--login-ft-family:		var(--ft-font);
	--login-ovl-bgcolor: 	#567ECB;
	--login-txt-shadow:		black 0.1em 0.1em 0.2em;
	--login-bdr-shadow:		8px 10px 14px -1px rgba(0,0,0,0.75);
	--login-gst-ft-weight:	bold;
	--login-brdrad-input:		5px;
	--login-brdrad-button:		20px;
	--login-brdrad-container:	15px;
	--login-brdrad-overlay:		100px 10px 10px 100px;
	--login-brdrad-ovl-left:	80px 100px 100px 80px;
	--login-brdrad-ovl-right:	100px 80px 80px 100px;
	--login-input-bg-color:		#e8f0fe;lightblue;

	--camera-top-video:			60px;
	--camera-top-canvas:		90px;
	--camera-top-form:			200px;
	--camera-width:				256px;
	--camera-height:			300px;
	

}

//#337AB7
//#4868AA
//#87CEFA
//#6495ED
//#E8F0FE
//#E2EAF4
//#2899FF;


.cor_positivo {
  background: red;
  color: #fff;
}

.cor_negativo {
  background: blue;
  color: #fff;
}

.cor_neutra {
  background: white;
  color: #000;
}

.cor_div_espacador {
  background: var(--sistema-bgcolor-ciano);
  color: var(--sistema-color);
  padding: 5px;
  #border: 1px solid blue;
  border:none;
  border-radius: 3px;
  text-align:left;
}

.cor_span_espacador {
  font-family: var(--ft-font) !important;
  #font-size: 14px;1.2rem;
  #font-type: normal;
  font-weight: bold;
}

.teste{
  background: var(--sistema-bgcolor-ciano);
  color: var(--sistema-color);
  padding: 5px;


  #font-family: Arial Black !important;
  font-size: 14px;
  font-weight: bold;
  #color:red;
  #background: blue;
}	
.cor_icone_espacador {
  #font-family: var(--ft-font) !important;
  font-size: 1.2rem;
  #font-type: normal;
  #font-weight: bold;
	
}	